---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/docker/

#arr-docker:
#  host: 192.168.1.201
#  port: 2375
  
#services-docker:
#  host: 192.168.1.202
#  port: 2375

#morganna-docker:
#  host: 192.168.1.204
#  port: 2375
